* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2c3e50;
    padding: 20px;
}

.logo {
    color: #fff;
    font-size: 20px;
    font-weight: bold;

}

.menu-icon {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.menu-icon .bar {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 4px 0;
}

.nav-links {
    list-style: none;
    display: flex;
}

.nav-links li {
    margin-left: 20px;
}

.nav-links li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .menu-icon {
        display: flex;
    }

    .nav-links {
        position: absolute;
        top: 95px;
        right: 4px;
        background-color: #1a17d4b6;
        flex-direction: column;
        width: 35%;
        height: 45vh;
        justify-content: center;
        align-items: center;
        display: none;
    }

    .nav-links.active {
        display: flex;
    }

    .nav-links li {
        margin: 20px 0;
    }
}


body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ecf0f1; /* Color de fondo gris claro */
}

nav {
    background-color: #2c3e50; /* Azul oscuro */
    color: #fff; /* Texto blanco */
    padding: 15px 0;
}

.container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

p {
    color: #000000; /* Texto negro */
    text-align: justify;
    text-align: center;
}

nav .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

nav h1 {
    margin: 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

nav ul li {
    margin-left: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #16a085; /* Verde */
}

section h2 {
    color: #000000; /* Texto negro */
    text-align: center;
}

.logo img {
    height: 40px; /* Ajusta el tamaño del logo según sea necesario */
    vertical-align: middle;
}

section {
    padding: 20px;
}

footer {
    background-color: #3d556e;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    width: 100%;
    margin-top: 3%;
}

.pie {
    color: #ffffff;
    text-align: center;
}

@media (max-width: 768px) {
    .container {
        width: 90%;
    }

    nav .container {
        flex-direction: column;
        align-items: flex-start;
    }

    nav ul {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }

    nav ul li {
        margin-left: 0;
        margin-top: 10px;
    }

    .logo {
        margin-bottom: 10px;
    }    
    
    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
      }
}

@media (max-width: 480px) {
    nav h1 {
        font-size: 1.5rem;
        text-align: center;
        margin-bottom: 10px;
    }

    nav ul li {
        font-size: 1rem;
    }

    section h2 {
        font-size: 1.2rem;
    }

    section p {
        font-size: 1rem;
    }

    footer {
        padding: 15px;
    }
    
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Proporción 16:9 (9/16 * 100) */
    height: 0;
    overflow: hidden;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


      
}
